{# Templates/Help/baseHelp.html.twig #}

{% extends 'base.html.twig' %}

{% trans_default_domain 'Help' %}

{% block title %}{{ 'title' | trans }}{% endblock %}

{% set isConnected = app.user != null %}
    {% set isInGameAndAlive = false %}
{% if isConnected and app.user.lord != null %}
    {% set isInGameAndAlive = app.user.lord.isAlive %}
{% endif %}
{% if isInGameAndAlive %}
    {% set lordId = app.user.lord.id %}
{% endif %}

{% block content %}
    <div class="helpcontent">
        {% block helpPicture %}
        {% endblock %}

        <h1>
            <a href="{{ path('app_help_help') }}">{{ 'header' | trans }}</a> &gt; {% block helpHeader %}{% endblock %}
        </h1>

        {% block helpContent %}
        {% endblock %}

        {% block helpNavigation %}
        {% endblock %}

        <div class="clear"></div>
    </div>
{% endblock %}